<div class="article col col-8 push-2 col-d-12 push-d-0">
  <div class="article__inner">
    <div class="article__content">

      <h2 class="article__title">
        <a href="{{ post.url | prepend: site.baseurl }}">{{ post.title }} <i class="ion ion-md-arrow-round-forward"></i></a>
      </h2>

      <div class="article__meta">
        <time class="article__date" datetime="{{ post.date | date_to_xmlschema }}">{{ post.date | date_to_long_string }}</time>
        </span>
      </div>

      <p class="article__excerpt">{{ post.description }}</p>

      <div class="article__bottom">
        {% if post.tags.size >= 1 %}
        <div class="article-tags__box">
          {% for tag in post.tags %}
            <a href="{{ site.baseurl }}/tag/{{ tag }}" class="article__tag">{{ tag }}</a>
          {% endfor %}
        </div>
        {% endif %}
      </div>

    </div>
  </div>
</div>